Subject: confirm af661d97e26842f5c7ac7cc38c147374594a107e
From: [email-masked]
Date: Tue, 14 Jul 2026 11:33:20 +0000

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.